﻿#weather_page .border-top {
    height: 3px;
    clear: both;
    background: #a2a9ae;
    margin-bottom: 8px;
}
#weather_page h1.weather-page-title {
    padding-bottom: 10px;
    border-bottom: 1px solid #e3e3e3;
    text-align: right;
    font-weight: 700;
    font-size: 18px;
    line-height: 29px;
    color: #8A0000;
}
#weather_page .forecast_container {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}
#weather_page .forecast_embed {
    display: inline-block;
    width: 100%;
    height: 245px;
}
#weather_page .forecast_map {
    width: 100%;
    height: 500px;
    margin-top: 10px;
}
#weather_page #restWeatherYahoo, #weather_page #todayWeatherYahoo {
    display: none;
}
#weather_page #restWeatherYahoo.appear, #weather_page #todayWeatherYahoo.appear, .wi:after, .wi:before {
    display: inline-block;
}
#restWeatherYahoo, #todayWeather, #todayWeatherYahoo {
    display: inline-block;
    background: #EDEDED;
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
    text-align: left;
}
@font-face {
    font-family: weathericons;
    src: url(/newspaper/fonts/weathericons-regular-webfont.eot);
    src: url(/newspaper/fonts/weathericons-regular-webfont.eot?#iefix) format('embedded-opentype'), url(/newspaper/fonts/weathericons-regular-webfont.woff) format('woff'), url(/newspaper/fonts/weathericons-regular-webfont.ttf) format('truetype'), url(/newspaper/fonts/weathericons-regular-webfont.svg#weathericons-regular-webfontRg) format('svg');
    font-weight: 400;
    font-style: normal;
}
.wi:after, .wi:before {
    font-family: weathericons;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
}
.flatWeatherPlugin {
    font-size: inherit;
    width: 100%}
.flatWeatherPlugin h2, .flatWeatherPlugin h3, .flatWeatherPlugin li, .flatWeatherPlugin p, .flatWeatherPlugin ul {
    padding: 0;
    margin: 0;
    color: inherit;
}
#flatWeatherLoading.loading {
    font-size: 90px;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    animation: spin 2s linear infinite;
    opacity: .2;
}
.flatWeatherPlugin h2 {
    display: none;
}
.flatWeatherPlugin .wiToday {
    width: 100%;
    overflow: hidden;
}
.flatWeatherPlugin .wiToday>.wiIconGroup {
    float: right;
    width: 50%;
    text-align: center;
}
.flatWeatherPlugin .wiToday>.wiIconGroup p {
    width: 100%;
    color: inherit;
    line-height: 1em;
    padding: 6px 0 0;
}
.flatWeatherPlugin .wiToday .wiIconGroup div.wi {
    font-size: 400%;
    line-height: 1.45em;
    width: 100%}
.flatWeatherPlugin .wiToday .wiIconGroup div.wi:before {
    vertical-align: middle;
    font-size: 40px;
}
.flatWeatherPlugin .clearfix:after {
    content: " ";
    display: table;
    clear: both;
}
.flatWeatherPlugin div.wiToday>p.wiTemperature {
    font-size: 400%;
    line-height: 1.45em;
    float: left;
    width: 50%;
    text-align: center;
    color: inherit;
}
.flatWeatherPlugin sup {
    opacity: .7;
    font-size: 65%;
    vertical-align: baseline;
    top: -.5em;
    position: relative;
}
.flatWeatherPlugin .wiDetail {
    overflow: hidden;
    width: 100%;
    padding-bottom: 5px;
}
.flatWeatherPlugin.today .wiDetail {
    padding-top: 10px;
}
.flatWeatherPlugin .wiDetail p.wiDay {
    font-weight: 700;
    margin: 5px 0 2px;
    text-align: left;
    color: inherit;
}
.flatWeatherPlugin.partial .wiToday p.wiDay {
    text-align: center;
    font-weight: 700;
    padding: 0 0 10px;
    clear: both;
    width: 100%;
    color: inherit;
    font-size: 20px;
}
.flatWeatherPlugin .wiDetail ul {
    width: 33%;
    float: left;
    list-style: none;
    font-size: 90%}
.flatWeatherPlugin .wiDetail ul+ul {
    width: 27%}
.flatWeatherPlugin .wiDetail ul+ul+ul {
    width: 40%}
.flatWeatherPlugin .wiDetail ul li:before {
    width: 30px;
}
.flatWeatherPlugin ul.wiForecasts {
    width: 100%;
    overflow: hidden;
}
.flatWeatherPlugin ul.wiForecasts li>span {
    width: 25%;
    display: inline-block;
}
.flatWeatherPlugin ul.wiForecasts li {
    float: left;
    width: 100%;
    overflow: hidden;
    display: inline;
}
.flatWeatherPlugin ul.wiForecasts ul.wiForecast {
    font-weight: 400;
    list-style: none;
    float: right;
    width: 75%}
.flatWeatherPlugin.forecast ul.wiForecasts ul.wiForecast li {
    text-align: center;
}
.flatWeatherPlugin ul.wiForecasts ul.wiForecast li {
    width: 33%;
    float: left;
    text-align: center;
}
.flatWeatherPlugin ul.wiForecasts ul.wiForecast li.wi:before {
    vertical-align: bottom;
}
.flatWeatherPlugin ul.wiForecasts li.wiDay {
    font-weight: 700;
    border-color: inherit;
    border-top: 1px solid #ddd;
    padding: 5px 0;
    font-size: 16px;
}
.flatWeatherPlugin.forecast ul.wiForecasts li.wiDay {
    border-bottom: 1px solid #ddd;
    border-top: none;
}
.flatWeatherPlugin ul.wiForecasts li.wiDay:last-child {
    border-bottom: none;
}
.wi.sunrise:before {
    content: "\f051"}
.wi.sunset:before {
    content: "\f052"}
.wi.wind:before {
    content: "\f050"}
.wi.humidity:before {
    content: "\f04e"}
.wi.pressure:before {
    content: "\f040"}
.wi.cloudiness:before {
    content: "\f041"}
.wi.temperature.metric:after {
    content: "\f03c"}
.wi.temperature.imperial:after {
    content: "\f045"}
.wi.loading:after {
    content: "\f04c"}
.wi.wi200:before, .wi.wi201:before {
    content: "\f01d"}
.wi.wi202:before {
    content: "\f01e"}
.wi.wi210:before {
    content: "\f010"}
.wi.wi211:before, .wi.wi212:before {
    content: "\f01e"}
.wi.wi221:before {
    content: "\f016"}
.wi.wi230:before, .wi.wi231:before, .wi.wi232:before {
    content: "\f01d"}
.wi.wi300:before, .wi.wi301:before, .wi.wi302:before, .wi.wi310:before {
    content: "\f01c"}
.wi.wi311:before, .wi.wi312:before {
    content: "\f017"}
.wi.wi313:before, .wi.wi314:before, .wi.wi321:before, .wi.wi500:before {
    content: "\f01a"}
.wi.wi501:before {
    content: "\f017"}
.wi.wi502:before, .wi.wi503:before {
    content: "\f019"}
.wi.wi504:before {
    content: "\f018"}
.wi.wi511:before {
    content: "\f015"}
.wi.wi520:before, .wi.wi521:before, .wi.wi522:before, .wi.wi531:before {
    content: "\f01a"}
.wi.wi600:before, .wi.wi601:before, .wi.wi602:before {
    content: "\f01b"}
.wi.wi611:before, .wi.wi612:before {
    content: "\f015"}
.wi.wi615:before, .wi.wi616:before, .wi.wi620:before, .wi.wi621:before, .wi.wi622:before {
    content: "\f017"}
.wi.wi701:before {
    content: "\f014"}
.wi.wi711:before {
    content: "\f062"}
.wi.wi721:before {
    content: "\f014"}
.wi.wi731:before {
    content: "\f063"}
.wi.wi741:before {
    content: "\f014"}
.wi.wi751:before, .wi.wi761:before, .wi.wi762:before {
    content: "\f063"}
.wi.wi771:before {
    content: "\f050"}
.wi.wi781:before {
    content: "\f056"}
.wi.wi800:before {
    content: "\f00d"}
.wi.wi801:before, .wi.wi802:before, .wi.wi803:before {
    content: "\f002"}
.wi.wi804:before {
    content: "\f00c"}
.wi.wi900:before {
    content: "\f056"}
.wi.wi901:before, .wi.wi902:before {
    content: "\f073"}
.wi.wi903:before {
    content: "\f076"}
.wi.wi904:before {
    content: "\f072"}
.wi.wi905:before {
    content: "\f050"}
.wi.wi906:before {
    content: "\f015"}
.wi.wi951:before {
    content: "\f00d"}
.wi.wi952:before, .wi.wi953:before, .wi.wi954:before, .wi.wi955:before {
    content: "\f021"}
.wi.wi956:before, .wi.wi957:before, .wi.wi958:before {
    content: "\f050"}
.wi.wi959:before, .wi.wi960:before, .wi.wi961:before, .wi.wi962:before {
    content: "\f073"}
.forecast_mapA {
    text-decoration: underline;
}
@font-face {
    font-family: 'ArticleText Arabic Kufi';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot);
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'ArticleText Arabic Kufi';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot);
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.ttf) format('truetype');
}
.descriptiontext {
    border: 1px solid #e3e3e3;
    margin-top: 10px;
}
.descriptiontext h2 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: 'ArticleText Arabic Kufi';
    background: #0E0E0E;
    color: #fff;
    display: inline-block;
    clear: right;
    padding: 7px 7px 12px;
}
.descriptiontext .red_Color {
    color: #EA0000;
}
.descriptiontext p {
    padding: 0 10px 10px;
}
#weather_page div.aw-widget-36hour-inner {
    margin-top: 10px;
}
#weather_page div.aw-widget-36hour-inner, #weather_page div.aw-widget-36hour-inner input {
    font-family: 'ArticleText Arabic Kufi'!important;
}
#weather_page div.aw-widget-36hour-inner .aw-more-block, #weather_page div.aw-widget-36hour-inner div.aw-six-hours .aw-time-bubble h3, #weather_page div.aw-widget-36hour-inner div.aw-six-hours .aw-time-bubble h4 {
    display: none!important;
}
#weather_page div.aw-widget-36hour-inner div.aw-six-hours .aw-time-bubble b, #weather_page div.aw-widget-36hour-inner div.aw-six-hours ul li {
    float: right!important;
}
#weather_page div.aw-widget-36hour-inner div.aw-widget-content div.aw-header div.aw-search {
    margin-right: 5px!important;
}
#weather_page div.aw-widget-36hour-inner div.aw-widget-content div.aw-header div.aw-temp-unit {
    margin-top: 2px!important;
}
.main_sidebar .widget {
    margin-bottom: 10px;
    border: 1px solid #5b6166;
    border-top-right-radius: 20px;
}
.main_sidebar .widget .widget_header {
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    border-bottom-left-radius: 18px;
    border-top-right-radius: 18px;
    background: #5b6166;
}
.main_sidebar .widget ul li {
    list-style: none;
}
.main_sidebar .widget .widget_header .widget_title {
    color: #fff;
    overflow: hidden;
    clear: none;
    float: right;
    white-space: nowrap;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
}
.main_sidebar .widget .widget_header .widget_subtitle {
    white-space: nowrap;
    float: left;
    color: #fff;
    word-spacing: 1px;
    padding: 0 0 0 15px;
    text-align: right;
}
.main_sidebar .widget .widget_header .widget_subtitle a {
    text-decoration: none;
}
.main_sidebar .widget .widget_body {
    position: relative;
    padding: 10px;
    overflow: hidden;
    background: #fff;
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
}
.widget.widget_recent_blogposts.alwafiyat {
    border-bottom-left-radius: 20px;
}
.widget.widget_recent_blogposts.center .widget_header .widget_title {
    float: none;
    text-align: center;
    font-size: 16px;
    line-height: 27px;
    height: auto;
}
.widget_recent_blogposts.center .article .pic, .widget_recent_blogposts.center .article .pic a {
    max-width: 90px;
    max-height: 147px;
    width: auto;
    height: auto;
}
.widget_recent_blogposts.center .article .pic a img, .widget_recent_blogposts.center .article .pic img {
    max-width: 90px;
    max-height: 147px;
}
.widget_recent_blogposts.center .article .pic img {
    border: 1px solid #eb1c15;
    box-sizing: border-box;
}
.widget_recent_blogposts.center .article .text {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 21px;
    font-weight: 700;
    text-align: right;
}
.widget_recent_blogposts.center .article .desc, .widget_recent_blogposts.center .article .desc a, .widget_recent_blogposts.center .article .desc a:hover, .widget_recent_blogposts.center .article .text, .widget_recent_blogposts.center .article .text a, .widget_recent_blogposts.center .ctrText, .widget_recent_blogposts.center .ctrText a {
    color: #000;
}
.widget_recent_blogposts.center .article .text a:hover, .widget_recent_blogposts.center .article .text:hover, .widget_recent_blogposts.center .ctrText a:hover, .widget_recent_blogposts.center .ctrText:hover {
    outline: 0;
    color: #8a0000;
    text-decoration: none;
}
.widget_recent_blogposts.center .article .desc {
    margin-bottom: 10px;
    text-align: right;
}
.widget_recent_blogposts.center .article .desc img {
    float: right;
    padding-left: 10px;
    max-width: 25px;
    max-height: 43px;
}
.widget_recent_blogposts.center .ctrText {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #ddd;
    font-weight: 700;
    display: inline-block;
    width: 100%}
.main_sidebar .widget.themeBlack {
    border: 1px solid #0c0c0c;
}
.main_sidebar .widget.themeBlack .widget_header {
    background: #000;
}
.main_sidebar .widget.themeRed {
    border: 1px solid #e50700;
}
.main_sidebar .widget.themeRed .widget_header {
    background: #eb1c15;
}
.main_sidebar .widget.themeYellow {
    border: 1px solid #9e7c41;
}
.main_sidebar .widget.themeYellow .widget_header {
    background: #d18b12;
}
.main_sidebar .widget.themeMaron {
    border: 1px solid #970202;
}
.main_sidebar .widget.themeMaron .widget_header {
    background: #8A0000;
}
.main_sidebar .widget.themeGreen {
    border: 1px solid #0d973b;
}
.main_sidebar .widget.themeGreen .widget_header {
    background: #059d38;
}
.main_sidebar .widget.themeCommunity {
    border: 1px solid #014d27;
}
.main_sidebar .widget.themeCommunity .widget_header {
    background: #00391c;
}
.main_sidebar .widget.themeCulture {
    border: 1px solid #3b81ac;
}
.main_sidebar .widget.themeCulture .widget_header {
    background: #4587af;
}
.main_sidebar .widget.themeOpinion {
    border: 1px solid #144095;
}
.main_sidebar .widget.themeOpinion .widget_header {
    background: #1458dd;
}
.main_sidebar .widget.themeArabic {
    border: 1px solid #743c60;
}
.main_sidebar .widget.themeArabic .widget_header {
    background: #81436a;
}
.main_sidebar .widget.themeEconomy {
    border: 1px solid #21a693;
}
.main_sidebar .widget.themeEconomy .widget_header {
    background: #1aad98;
}
.main_sidebar .widget.themeSport {
    border: 1px solid #e06718;
}
.main_sidebar .widget.themeSport .widget_header {
    background: #e06718;
}
.main_sidebar .widget.themeReport {
    border: 1px solid #9e7239;
}
.main_sidebar .widget.themeReport .widget_header {
    background: #986d34;
}
.main_sidebar .widget.themeWorld {
    border: 1px solid #ae2e76;
}
.main_sidebar .widget.themeWorld .widget_header {
    background: #ba337f;
}
.main_sidebar .widget.themeLast {
    border: 1px solid #ae9836;
}
.main_sidebar .widget.themeLast .widget_header {
    background: #cba912;
}
.widget.widget_news_combine .widget_title {
    padding: 0 10px;
}
.widget.widget_news_combine .widget_subtitle a, .widget.widget_news_combine .widget_subtitle a:hover {
    color: #fff;
}
.widget.widget_news_combine .widget_body {
    padding: 10px 10px 20px;
}
.widget_news_combine .widget_body .block_news_tabs .tabs {
    border-bottom: 1px solid #ff4a4a;
    margin: 0 0 10px;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul {
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li {
    list-style: none;
    float: right;
    line-height: 20px;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li+li {
    margin-left: 3px;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a {
    margin-bottom: -2px;
    color: #3e4345;
    white-space: nowrap;
    border: 1px solid #ddd;
    padding: 10px 10px 9px;
    display: inline-block;
    line-height: 12px;
    text-decoration: none;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    cursor: pointer;
    margin-right: 5px;
    border-bottom: 0;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a span {
    display: inline-block;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a:hover {
    color: #73797c;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li.ui-tabs-active a {
    background: #D50B07;
    color: #fff;
    border-bottom: 1px solid #C20C08;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li.ui-tabs-active a span {
    border: none;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post {
    text-align: right;
    overflow: hidden;
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 10px;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post:last-child {
    margin-bottom: 0;
    border-bottom: none;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .pic {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}
.widget_news_combine .article .pic, .widget_news_combine .article .pic a, .widget_news_combine .article .pic a img, .widget_news_combine .article .pic img {
    max-width: 85px;
    max-height: 52px;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .title {
    overflow: hidden;
    margin: 0;
    line-height: 25px;
    padding-bottom: 10px;
    position: relative;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .title .latest_date {
    color: #666;
    font-weight: 700;
    display: inline-block;
    padding: 6px 5px 4px;
    margin-left: 10px;
    position: relative;
    right: 0;
    box-sizing: border-box;
    font-size: 11px;
    width: 57px;
    line-height: 14px;
    text-align: center;
    margin-bottom: 5px;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .title .latest_date:after {
    content: '';
    border: 1px solid #ff4a4a;
    display: inline-block;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
}
.widget_news_combine .widget_body ul.slides>li, .widget_news_combine span.weekName {
    display: none;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .post-info {
    margin-bottom: 10px;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .title .hot {
    color: #e50700;
    margin-right: 4px;
    font-weight: 700;
}
.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .title a {
    text-decoration: none;
}
.widget_news_combine ul.flex-direction-nav {
    position: absolute;
    bottom: 5px;
    width: 90px;
    height: 20px;
    padding-top: 0;
    vertical-align: top;
    z-index: 100;
}
.widget_news_combine ul.flex-direction-nav li {
    width: 18px;
    height: 19px;
    position: absolute;
    bottom: 0;
}
.widget_news_combine ul.flex-direction-nav li:first-child {
    right: 11px;
}
.widget_news_combine ul.flex-direction-nav li+li {
    right: 72px;
}
.widget_news_combine ul.flex-direction-nav li a {
    display: block;
    height: 16px;
    width: 16px;
    border: 1px solid #dedede;
    background: #fff;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0, rgba(242, 242, 242, 1) 100%);
}
.widget_news_combine ul.flex-direction-nav li a:hover {
    border-color: #ddd;
}
.widget_news_combine ul.flex-direction-nav li a.flex-next:after, .widget_news_combine ul.flex-direction-nav li a.flex-prev:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    left: 6px;
    top: 6px;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    position: absolute;
}
.widget_news_combine ul.flex-direction-nav li a.flex-prev:after {
    border-left: 4px solid #a6a6a6;
}
.widget_news_combine ul.flex-direction-nav li a.flex-next:after {
    left: 8px;
    border-right: 4px solid #a6a6a6;
}
.widget_news_combine ul.flex-direction-nav li a.flex-next:hover:after, .widget_news_combine ul.flex-direction-nav li a.flex-prev:hover:after {
    border-right-color: #333;
    border-left-color: #333;
}
.widget_news_combine .pages_info {
    position: absolute;
    bottom: 6px;
    right: 44px;
    height: 13px;
    color: #333;
    font-size: 10px;
    line-height: 12px;
    white-space: nowrap;
    font-weight: 700;
}
.widget_news_combine .cur_page {
    padding-right: 3px;
    white-space: nowrap;
}
.widget_news_combine .all_pages {
    float: none;
    padding-left: 1px;
    white-space: nowrap;
}
.widget_news_combine #imgLoading, .widget_recent_blogposts #imgLoading {
    margin: 0 auto;
}
.widget_news_combine .tab_content ul.slides>li {
    display: none!important;
}
.widget_news_combine .tab_content ul.slides>li.flex-active-slide {
    display: block!important;
}
.widget_recent_blogposts ul.slides>li {
    display: none!important;
}
.widget_recent_blogposts ul.slides>li.flex-active-slide {
    display: block!important;
}
.widget_recent_writters .widget_body ul {
    margin: 0;
}
.widget_recent_writters .widget_body ul li+li {
    padding: 10px 5px;
}
.widget_recent_writters .widget_body ul li:first-of-type {
    margin-bottom: 10px;
}
.widget_recent_writters .widget_body ul li {
    overflow: hidden;
    position: relative;
    vertical-align: top;
}
.widget_recent_writters .widget_body ul li>* {
    position: relative;
}
.widget_recent_writters .widget_body ul li:nth-of-type(even):before {
    content: '';
    position: absolute;
    background: #EDEDED;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%}
.widget.widget_recent_writters .widget_header .widget_subtitle a {
    color: #fff;
}
.page .sc_accordion_style_1 .headerTap {
    font-size: 15px;
    line-height: 17px;
    border: 1px solid #e0e0e0;
    color: #707070;
    display: block;
    padding: 8px 50px 8px 11px;
    position: relative;
    cursor: pointer;
    margin-bottom: 4px;
    background: #fff;
    background: linear-gradient(to bottom, #fff 0, #fcfcfc 100%);
}
.page .sc_accordion_style_1 .headerTap span:after, .page .sc_accordion_style_1 .headerTap span:before {
    display: block;
    background: #b4b4b4;
    left: 50%;
    content: "";
    position: absolute;
}
.page .sc_accordion_style_1 .headerTap span {
    width: 35px;
    top: 0;
    bottom: 0;
    position: absolute;
    right: 0;
    border-left: 1px solid #e0e0e0;
}
.page .sc_accordion_style_1 .headerTap:hover {
    text-decoration: none;
}
.page .sc_accordion_style_1 .headerTap span:after {
    height: 11px;
    width: 1px;
    top: 12px;
}
.page .sc_accordion_style_1 .headerTap span:before {
    height: 1px;
    width: 11px;
    top: 17px;
    margin-left: -5px;
}
.page .sc_accordion_style_1 .headerTap.ui-accordion-header-active span:after, .widget_recent_blogposts .widget_body ul.slides>li {
    display: none;
}
.page .sc_accordion_style_1 .content {
    font-size: 12px;
    line-height: 19px;
    color: #6b6b6b;
    padding: 6px 0 10px;
    display: none;
    overflow: hidden;
    height: auto!important;
}
.TextWritter, .TextWritter a {
    color: #8A0000;
}
.ImgWritter {
    float: right;
    margin: 0 0 0 5px;
    width: 100px;
    height: 62px;
}
    .ImgWritter img {
        max-width: 100px;
        max-height: 62px;
    }
.TextWritter {
    float: left;
    width: 60%;
    clear: left;
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 21px;
    text-align: right;
    font-weight: 700;
}
p.TextWritter, p.TextWritter a {
    color: #565656;
}
p.TextWritter {
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0;
    text-align: right;
}
.widget_recent_blogposts .widget_title {
    padding: 0 10px;
}
.widget_recent_blogposts .widget_subtitle a {
    color: #fff;
}
.main_sidebar .widget_recent_blogposts .widget_body {
    padding: 10px 10px 25px;
}
.main_sidebar .widget_recent_blogposts .widget_body.removePadding {
    padding: 10px 10px 0;
}
.widget_recent_blogposts .widget_body a {
    text-decoration: none;
}
.widget_recent_blogposts .widget_body ul {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
}
.widget_recent_blogposts .widget_body ul.icons {
    padding-bottom: 10px;
    line-height: 0;
}
.widget_recent_blogposts .article+.article {
    padding-top: 10px;
    border-top: 1px solid #e3e3e3;
    overflow: hidden;
    clear: both;
}
.widget_recent_blogposts .article {
    overflow: hidden;
    clear: both;
}
.widget_recent_blogposts .article .pic {
    float: left;
    margin: 0 10px 10px 0;
}
.widget_recent_blogposts .article .pic img {
    width: auto;
    height: auto;
}
.widget.widget_recent_blogposts .article .pic.fullImageLeft {
    width: 278px;
    height: 171px;
    float: none;
    margin: 0 auto 10px;
}
.widget_recent_blogposts .article .text, .widget_recent_blogposts .article .textblack, .widget_recent_blogposts .article .textblackleft {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 21px;
    white-space: pre-wrap;
    font-weight: 700;
}
.widget.widget_recent_blogposts .article .pic.fullImageLeft a {
    width: 278px;
    height: 171px;
}
.widget.widget_recent_blogposts .article .pic.fullImageLeft a img {
    max-width: 278px;
    max-height: 171px;
}
.widget_recent_blogposts .flex-direction-nav {
    display: block;
    clear: both;
    height: 15px;
}
.widget_recent_blogposts .article .text {
    color: #8A0000;
    text-align: right;
}
.widget_recent_blogposts .article .text a {
    color: #8A0000;
    display: block;
}
.widget_recent_blogposts .article .textblack, .widget_recent_blogposts .article .textblack a, .widget_recent_blogposts .article .textblackleft, .widget_recent_blogposts .article .textblackleft a {
    color: #000;
}
.widget_recent_blogposts.flash .article .text {
    text-align: center;
}
.widget_recent_blogposts .article .textblack {
    text-align: right;
}
.widget_recent_blogposts .article .textblackleft {
    text-align: left;
}
.widget_recent_blogposts ul.flex-direction-nav {
    position: absolute;
    bottom: 6px;
    width: 90px;
    height: 20px;
    padding-top: 0;
    vertical-align: top;
    z-index: 100;
}
.widget_recent_blogposts ul.flex-direction-nav li {
    width: 18px;
    height: 19px;
    position: absolute;
    bottom: 0;
}
.widget_recent_blogposts ul.flex-direction-nav li:first-child {
    right: 11px;
}
.widget_recent_blogposts ul.flex-direction-nav li+li {
    right: 72px;
}
.widget_recent_blogposts ul.flex-direction-nav li a {
    display: block;
    height: 16px;
    width: 16px;
    border: 1px solid #dedede;
    background: #fff;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0, rgba(242, 242, 242, 1) 100%);
}
.widget_recent_blogposts ul.flex-direction-nav li a:hover {
    border-color: #ddd;
}
.widget_recent_blogposts ul.flex-direction-nav li a.flex-next:after, .widget_recent_blogposts ul.flex-direction-nav li a.flex-prev:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    left: 6px;
    top: 6px;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    position: absolute;
}
.widget_recent_blogposts ul.flex-direction-nav li a.flex-prev:after {
    border-left: 4px solid #a6a6a6;
}
.widget_recent_blogposts ul.flex-direction-nav li a.flex-next:after {
    left: 8px;
    border-right: 4px solid #a6a6a6;
}
.widget_recent_blogposts ul.flex-direction-nav li a.flex-next:hover:after, .widget_recent_blogposts ul.flex-direction-nav li a.flex-prev:hover:after {
    border-right-color: #333;
    border-left-color: #333;
}
.widget_news_combine .flex-direction-nav a.flex-disabled, .widget_recent_blogposts .flex-direction-nav a.flex-disabled {
    display: none;
}
.widget_recent_blogposts .pages_info {
    position: absolute;
    bottom: 8px;
    right: 44px;
    height: 13px;
    color: #333;
    font-size: 10px;
    line-height: 12px;
    white-space: nowrap;
    font-weight: 700;
}
.widget_recent_blogposts .cur_page {
    padding-right: 3px;
    white-space: nowrap;
}
.widget_recent_blogposts .all_pages {
    float: none;
    padding-left: 1px;
    white-space: nowrap;
}
.widget_recent_blogposts .article .pic.Land, .widget_recent_blogposts .article .pic.Land a {
    width: 140px;
    height: 86px;
}
.widget_recent_blogposts .article .pic.Land a img, .widget_recent_blogposts .article .pic.Land img {
    max-width: 140px;
    max-height: 86px;
}
.widget_recent_blogposts .article .pic.Port, .widget_recent_blogposts .article .pic.Port a {
    width: 53px;
    height: 86px;
}
.widget_recent_blogposts .article .pic.Port a img, .widget_recent_blogposts .article .pic.Port img {
    max-width: 53px;
    max-height: 86px;
}
.widget_recent_blogposts.flash .article .pic {
    float: none;
    margin: 0 auto 10px;
}
.widget_recent_blogposts.flash .article .pic.Land, .widget_recent_blogposts.flash .article .pic.Land a {
    width: 278px;
    height: 171px;
}
.widget_recent_blogposts.flash .article .pic.Land a img, .widget_recent_blogposts.flash .article .pic.Land img {
    max-width: 278px;
    max-height: 171px;
}
.widget_recent_blogposts.flash .article .pic.Port, .widget_recent_blogposts.flash .article .pic.Port a {
    width: 107px;
    height: 170px;
}
.widget_recent_blogposts.flash .article .pic.Port a img, .widget_recent_blogposts.flash .article .pic.Port img {
    max-width: 107px;
    max-height: 170px;
}
.main_sidebar .widget_recent_blogposts .article .pic.PortFull, .main_sidebar .widget_recent_blogposts .article .pic.PortFull a, .main_sidebar .widget_recent_blogposts .article .pic.PortFull a img, .main_sidebar .widget_recent_blogposts .article .pic.PortFull img {
    max-width: 278px;
    max-height: 100%;
    width: auto;
    height: auto;
}
.widget.widget_recent_blogposts .article .pic.PortFull {
    margin: 0 auto!important;
    text-align: center;
}
.widget.widget_recent_blogposts .article .pic.PortFull a {
    display: inline-block;
    vertical-align: top;
}
.widget_recent_blogposts .article .pic.freeImage, .widget_recent_blogposts .article .pic.freeImage img {
    max-height: 87px;
}
.widget_recent_blogposts .article .pic.freeImage.fullImageLeft, .widget_recent_blogposts .article .pic.freeImage.fullImageLeft img, .widget_recent_blogposts.flash .article .pic.freeImage, .widget_recent_blogposts.flash .article .pic.freeImage img {
    max-height: 171px;
}
.widget_recent_blogposts .article .pic.freeImage.PortFull, .widget_recent_blogposts .article .pic.freeImage.PortFull img {
    max-height: 100%!important;
}
.widget.widget_recent_blogposts.review .widget_header {
    background: #059d38;
}
.widget.widget_recent_blogposts.review .post-info .comments_count, .widget.widget_recent_blogposts.review .post-info .post_views {
    display: none;
}
.widget_recent_blogposts.review .widget_body .post-info ul.icons {
    float: right;
}
.widget_recent_blogposts.child .article .pic {
    float: none;
    margin: 0 auto;
}
.widget_recent_blogposts.child .article .pic, .widget_recent_blogposts.child .article .pic a {
    width: 280px;
    height: auto;
    max-width: 100%}
.widget_recent_blogposts.child .article .pic a img, .widget_recent_blogposts.child .article .pic img {
    max-width: 280px;
    max-height: 100%}
.widget_recent_blogposts.child .article h3 {
    text-align: center;
    margin-top: 10px;
}
.widget.widget_recent_blogposts.child.PDF .widget_header {
    position: relative;
    overflow: visible;
}
.widget.widget_recent_blogposts.child.PDF .widget_header .widget_subtitle {
    position: absolute;
    z-index: 7;
    left: 0;
    top: -6px;
}
.widget.widget_recent_blogposts.child.PDF .widget_header .widget_subtitle img {
    width: 40px;
    height: auto;
}
.widget.widget_prayer_time .widget_header {
    overflow: hidden;
}
.widget_prayer_time .widget_body {
    position: relative;
    background: #fff;
    border: 1px solid #e3e3e3;
    border-top: none;
    padding: 17px 11px;
    overflow: hidden;
}
.widget_prayer_time .widget_body .prayer_container {
    position: absolute;
    bottom: 9.6%;
    padding-bottom: 10px;
    line-height: 30px;
    left: 17%;
    padding-left: 10px;
    font-family: sans-serif;
    font-weight: 700;
    color: #4F5153;
}
.block_subscribes_sidebar {
    overflow: hidden;
    background: #fff;
    border: 1px solid #e3e3e3;
    padding: 10px 10px 9px;
    text-align: center;
}
.block_subscribes_sidebar .service {
    display: inline-block;
    margin-left: 6px;
}
.block_subscribes_sidebar .service:nth-of-type(4n), .widget .block_subscribes_sidebar .service:last-of-type {
    margin-left: 0;
    clear: left;
}
.block_subscribes_sidebar .service:first-of-type {
    clear: right;
}
.block_subscribes_sidebar .service a {
    display: inline-block;
    padding: 0 0 0 28px;
    text-decoration: none;
    background: url(/newspaper/images/follow-right1.png) no-repeat;
    vertical-align: top;
}
.block_subscribes_sidebar .service a:hover {
    opacity: .8;
    color: #e50700;
}
.block_subscribes_sidebar .service a.fb {
    background-position: 0 -33px;
}
.block_subscribes_sidebar .service a.tw {
    background-position: 0 -2px;
}
.block_subscribes_sidebar .service a.rss {
    background-position: 0 -64px;
}
.block_subscribes_sidebar .service a.youtube {
    background-position: 0 -95px;
}
.block_subscribes_sidebar .service a.instagram {
    background-position: 0 -125.5px;
}
.block_subscribes_sidebar .service a.pdf {
    background-position: 0 -156px;
}
.block_subscribes_sidebar .service a span {
    display: block;
}
.block_subscribes_sidebar .service a span.num {
    float: left;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: -1px;
    font-weight: 700;
}
.block_subscribes_sidebar .service a span.people {
    clear: both;
    float: left;
    direction: ltr;
    font-size: 10px;
    line-height: 12px;
    color: #939393;
    font-weight: 700;
}
.widget.widget_recent_video .widget_body {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.widget_recent_video .widget_header .widget_subtitle a {
    color: #f2f2f2;
}
.widget_recent_video .thumb_carousel .jcarousel-list {
    margin: 0;
}
.widget_recent_video .thumb_carousel .jcarousel-list li {
    margin: 2px 0 3px;
    width: 45px;
    height: 33px;
}
.widget_recent_video .thumb_carousel .jcarousel-list li a {
    display: inline-block;
    max-height: 33px;
}
.widget_recent_video .thumb_carousel .jcarousel-list li a img {
    margin: 0 auto;
    max-width: 100%;
    max-height: 33px;
}
.widget_recent_video.caricature .thumb_carousel .jcarousel-list li, .widget_recent_video.photo .thumb_carousel .jcarousel-list li {
    height: 28px;
}
.widget_recent_video.caricature .thumb_carousel .jcarousel-list li a, .widget_recent_video.caricature .thumb_carousel .jcarousel-list li a img, .widget_recent_video.photo .thumb_carousel .jcarousel-list li a, .widget_recent_video.photo .thumb_carousel .jcarousel-list li a img {
    max-height: 28px;
}
.widget_recent_video .video-thumb .w_hover {
    height: 141px;
    width: 225px;
    line-height: 0;
}
.widget_recent_video .widget_body .link-icon {
    background: url(/newspaper/images/video_link_icon.png) no-repeat;
}
.widget_recent_video.caricature .widget_body .link-icon, .widget_recent_video.photo .widget_body .link-icon {
    background: url(/newspaper/images/gallery-icon.png) no-repeat;
}
.widget_recent_video .thumb_carousel .jcarousel-list li:hover img {
    opacity: .8;
}
.widget_recent_video .jcarousel-next, .widget_recent_video .jcarousel-prev {
    width: 43px;
    height: 18px;
    border: 1px solid #D6D3D3;
    cursor: pointer;
    background: #fff;
    top: 0;
    right: 0;
    position: absolute;
}
.widget_recent_video .jcarousel-next:hover, .widget_recent_video .jcarousel-prev:hover {
    background: #e3e3e3;
}
.widget_recent_video .jcarousel-next {
    top: auto;
    bottom: 0;
}
.widget_recent_video .jcarousel-next span, .widget_recent_video .jcarousel-prev span {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 7px;
    height: 5px;
    margin-left: -4px;
    margin-top: -2px;
    background: url(/newspaper/images/video-controls.gif) no-repeat;
}
.widget_recent_video .jcarousel-next span {
    background-position: 0 bottom;
}
.widget_recent_video .widget_body .video-thumb img {
    max-width: 225px;
    max-height: 172px;
    margin-bottom: 10px;
}
.widget_recent_video.caricature .widget_body .video-thumb img, .widget_recent_video.photo .widget_body .video-thumb img {
    max-height: 141px;
}
.widget_recent_video .video-thumb {
    width: 225px;
    display: inline-block;
    float: left;
}
.widget_recent_video .video-thumb .post_title {
    line-height: 18px;
    text-align: right;
    padding-right: 10px;
}
.widget_recent_video .video-thumb .post_title a {
    color: #000;
    text-decoration: none;
    font-weight: 700;
}
.widget_recent_video .video-thumb .post_title a:hover {
    color: #e50700;
}
.widget_recent_video .thumb_carousel {
    padding: 22px 0;
    display: inline-block!important;
    width: 45px;
    position: relative;
    vertical-align: top;
    float: right;
}
.widget_recent_video .thumb_carousel .jcarousel-clip {
    height: 153px;
    overflow: hidden;
}
.widget_recent_video.caricature .thumb_carousel .jcarousel-clip, .widget_recent_video.photo .thumb_carousel .jcarousel-clip {
    height: 131px;
}
.widget.widget_latest_weather .widget_header {
    overflow: hidden;
}
.widget_latest_weather .widget_body {
    position: relative;
    background: #fff;
    border: 1px solid #e3e3e3;
    border-top: none;
    padding: 17px 11px;
    overflow: hidden;
}
.widget.widget_latest_weather .widget_header .widget_subtitle a {
    color: #fff;
}
.widget.widget_recent_blogposts.twitter .widget_body ul li .article, .widget.widget_recent_blogposts.twitter .widget_body ul li .article+li .article {
    background: url(/newspaper/images/tweet-icon.png) -1px 14px no-repeat;
    line-height: 20px;
    color: #4f4f4f;
}
.widget.widget_recent_blogposts.twitter .widget_body ul li .article:first-of-type {
    background-position: 0 3px;
}
.widget.widget_recent_blogposts.twitter .widget_body ul li .article~.article {
    padding: 10px 0 10px 24px;
}
.widget.widget_recent_blogposts.twitter .widget_body ul li .article {
    padding: 0 0 10px 24px;
    line-height: 20px;
    color: #4f4f4f;
}
.widget.widget_recent_blogposts.twitter .widget_body ul li .article a:hover {
    color: #131313;
}
.widget.widget_recent_blogposts.twitter .widget_body ul li .article a {
    color: #e50700;
    font-weight: 700;
}
.widget.feedburner_subscribe .widget_body {
    padding-bottom: 10px;
}
.widget.feedburner_subscribe .widget_header .widget_title {
    padding: 0 10px 0 11px;
}
.widget.feedburner_subscribe .form {
    width: 100%;
    overflow: hidden;
    padding: 10px 0 2px;
    float: right;
}
.widget.feedburner_subscribe .form .field {
    float: right;
    margin-left: 2px;
}
.widget.feedburner_subscribe .form .field input {
    width: 160px;
    height: 27px;
    box-sizing: border-box;
    line-height: 18px;
}
.widget.feedburner_subscribe .form .button {
    float: right;
    font-weight: 700;
}
.widget.feedburner_subscribe .label {
    line-height: 18px;
    color: #666;
}
.widget.widget_recent_blogposts.comments .comment_author {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
    font-weight: 700;
    background: url(/newspaper/images/user-icon.png) 0 3px no-repeat;
    padding-left: 18px;
}
.widget.widget_recent_blogposts.comments .comment_author a {
    text-decoration: none;
    color: #1d4155;
}
.widget.widget_recent_blogposts.comments .comment_author a:hover {
    text-decoration: none;
    color: #1c2023;
}
.widget.widget_recent_blogposts.comments .comment_text {
    font-weight: 400;
    line-height: 18px;
    color: #565656;
    margin-bottom: 5px;
}
.widget.widget_recent_blogposts.comments .comment_date {
    font-weight: 400;
    font-size: 10px;
    line-height: 17px;
    color: #b1b1b1;
    padding-bottom: 8px;
}
.widget_latest_weather img {
    margin: 0 auto;
}
@media (max-width:1120px) {
    * {
    max-width: 100%}
.main_sidebar .widget.widget_recent_blogposts .article .pic.fullImageLeft {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto 10px;
}
.widget.widget_recent_blogposts .article .pic.fullImageLeft a {
    width: 100%;
    height: auto;
}
.widget_recent_video .video-thumb {
    width: 80%}
.widget_recent_video .video-thumb .w_hover {
    height: auto;
    width: auto;
}
.block_subscribes_sidebar .service {
    margin-left: 12%}
.block_subscribes_sidebar .service:nth-of-type(3n) {
    margin-left: 0;
    clear: left;
}
.block_subscribes_sidebar .service:nth-of-type(4n) {
    margin-left: 12%;
    clear: none;
}
    .widget_recent_writters .TextWritter {
        width: 44%
    }
}@media (max-width:1024px) {
    .widget_prayer_time .widget_body .prayer_container {
    line-height: 28px;
}
.widget_recent_video .video-thumb {
    width: 79%}
.widget.feedburner_subscribe .form input[type=submit] {
    padding: 1px 5px 0;
}
.widget.feedburner_subscribe .form .field input {
    width: 149px;
}
.block_subscribes_sidebar .service, .block_subscribes_sidebar .service:nth-of-type(4n) {
    margin-left: 9%}
}@media (max-width:949px) {
    .widget_prayer_time .widget_body .prayer_container {
    line-height: 26px;
}
.widget.feedburner_subscribe .form .field input {
    width: 128px;
}
.block_subscribes_sidebar .service, .block_subscribes_sidebar .service:nth-of-type(4n) {
    margin-left: 3px;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li:first-of-type a {
    margin-right: 0;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a {
    font-size: 10px;
    padding: 7px 4px 6px;
}
}@media (max-width:800px) {
    .widget_prayer_time .widget_body .prayer_container {
    left: 14%;
    line-height: 21px;
}
.widget.feedburner_subscribe .form .field input {
    width: 80px;
}
.block_subscribes_sidebar .service {
    margin-left: 30%}
.block_subscribes_sidebar .service:nth-of-type(2n) {
    margin-left: 0;
    clear: left;
}
.block_subscribes_sidebar .service:nth-of-type(3n) {
    margin-left: 30%;
    clear: none;
}
.block_subscribes_sidebar .service:nth-of-type(4n) {
    margin-left: 30%}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a {
    font-size: 9px;
}
}@media (max-width:768px) {
    .widget_recent_blogposts .article .pic.freeImage, .widget_recent_blogposts .article .pic.freeImage img, .widget_recent_blogposts .article .pic.freeImage.fullImageLeft, .widget_recent_blogposts .article .pic.freeImage.fullImageLeft img, .widget_recent_blogposts.flash .article .pic.freeImage, .widget_recent_blogposts.flash .article .pic.freeImage img, .widget_recent_video.caricature .widget_body .video-thumb img, .widget_recent_video.photo .widget_body .video-thumb img {
    max-height: 100%}
.widget_prayer_time .widget_body .backGroundImgPrayer {
    margin: 0 auto;
}
.widget_prayer_time .widget_body .prayer_container {
    line-height: 30px;
    left: 22%}
.widget_recent_video .video-thumb {
    width: 83%}
.recent_photos_thumbs {
    max-width: 225px;
    margin: 0 auto 10px;
}
.widget.feedburner_subscribe .form .field {
    width: 75%}
.widget.feedburner_subscribe .form .field input {
    width: 100%}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a {
    font-size: 14px;
    padding: 10px 8px 9px;
}
.block_subscribes_sidebar .service, .block_subscribes_sidebar .service:nth-of-type(3n) {
    margin-left: 6px;
    clear: none;
}
.widget_recent_blogposts .article {
    overflow: hidden;
    width: 49%;
    display: inline-block;
    vertical-align: top;
    clear: none!important;
    margin-left: 10px;
    border-top: 1px solid #e3e3e3;
    padding-top: 10px;
    float: right;
}
.widget_recent_blogposts.NoArticle .article {
    width: auto;
    margin-left: 0;
    border-top: 0;
    padding-top: 0;
    float: none;
}
.widget_recent_blogposts .article:first-of-type, .widget_recent_blogposts .article:nth-of-type(2) {
    padding-top: 0;
    border: 0;
}
.widget_recent_blogposts .article:nth-of-type(2n) {
    margin-left: 0;
}
body .widget_recent_blogposts .article:nth-of-type(2n+1) {
    clear: right!important;
}
.widget_recent_blogposts .widget_body ul.slides>li {
    text-align: center;
}
body .widget.widget_recent_blogposts .article .pic.fullImageLeft a img, body .widget_recent_blogposts .article .pic.Land a img, body .widget_recent_blogposts .article .pic.Land img, body .widget_recent_blogposts .article .pic.Port a img, body .widget_recent_blogposts .article .pic.Port img {
    max-width: 100%;
    max-height: 100%}
body .widget_recent_blogposts .article .pic {
    float: none;
    margin: 0 0 10px;
}
body .widget_recent_blogposts.center .article .pic {
    float: left;
    margin: 0 10px 10px 0;
}
body .widget_recent_blogposts.center .article {
    width: 100%;
    margin: 0 0 10px;
    border-bottom: 1px solid #ddd;
    border-top: 0;
    padding-top: 0;
}
body .single .widget_recent_blogposts.center .article:last-of-type {
    border-bottom: 0;
}
body .widget_recent_blogposts.center .ctrText {
    border-top: none;
}
.main_sidebar .widget.widget_recent_blogposts.center {
    width: 300px;
    clear: none;
}
    .widget_recent_writters .TextWritter {
        width: 60%
    }
}@media (max-width:720px) {
   
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a {
    font-size: 12px;
    padding: 7px 7px 6px;
}
}@media (max-width:667px) {
    .widget_body .prayer_container {
    line-height: 30px;
    left: 18%}
.widget_recent_video .video-thumb {
    width: 75%}
}@media (max-width:640px) {
.widget.feedburner_subscribe .form .field {
    width: 65%}
}@media (max-width:600px) {
.widget_prayer_time .widget_body .prayer_container {
    line-height: 29px;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li:first-of-type a {
    margin-right: 0;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a {
    font-size: 9px;
    padding: 5px 5px 4px;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul {
    padding: 0;
}
}@media (max-width:568px) {
.widget_prayer_time .widget_body .prayer_container {
    line-height: 27px;
    left: 17%}
.widget_recent_blogposts .article {
    width: 48%}
}@media (max-width:533px) {
.widget_prayer_time .widget_body .prayer_container {
    line-height: 25px;
}
#weather_page .forecast_container .forecast_embed {
    width: 200px;
}
}@media (max-width:480px) {
    .widget_recent_blogposts.child .article .pic {
    margin: 0 auto 10px!important;
}
.widget_prayer_time .widget_body .prayer_container {
    left: 29%;
    line-height: 31px;
}
.widget.feedburner_subscribe .form .field {
    width: 74%}
.widget_recent_video .video-thumb {
    width: 85%}
.widget_recent_video .widget_body .video-thumb img {
    max-height: 290px;
}
.widget_recent_blogposts.flash .article .text {
    text-align: right;
}
.widget_news_combine .widget_body .block_news_tabs .tabs ul li a {
    margin-right: 10px;
    padding: 12px 8px 10px;
    font-size: 12px;
}
.main_sidebar .widget.widget_news_combine, .main_sidebar .widget.widget_recent_video, .main_sidebar .widget.widget_recent_writters {
    width: 300px;
    clear: both;
}
.widget_recent_blogposts .article {
    width: 47%}
.widget_recent_blogposts .article .pic.Land, .widget_recent_blogposts .article .pic.Land a, .widget_recent_blogposts .article .pic.Land a img, .widget_recent_blogposts .article .pic.Port, .widget_recent_blogposts .article .pic.Port a, .widget_recent_blogposts .article .pic.Port a img {
    max-width: 100%!important;
    max-height: 100%!important;
    float: none!important;
}
}@media (max-width:400px) {
    .widget_prayer_time .widget_body .prayer_container {
    left: 25%}
.widget_recent_video .video-thumb {
    width: 83%}
}@media (max-width:360px) {
    .widget_recent_video .video-thumb {
    width: 80%}
}@media (max-width:320px) {
    .widget_prayer_time .widget_body .prayer_container {
    left: 18%}
}